#include "xgfxbrushmodelwritable.h"

XGfxBrushModelWritable::XGfxBrushModelWritable()
    : XAsset()
    , mMins()
    , mMaxs()
{
    
}

XGfxBrushModelWritable::~XGfxBrushModelWritable()
{
    
}

void XGfxBrushModelWritable::ParseData(QDataStream *aStream)
{
    
}

void XGfxBrushModelWritable::Clear()
{
    
}
